# HR Employee Group Overview Readonly

Employees/Full access: read only

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Modify the current “Employees/Officer: Manage all employees” group to rename it to Employees / User: read only and have read-only permissions. Create a new Employees / User: advanced group that recovers writing, creation and deletion permissions. Create a new group Employees / General overview that inherits the Employees/User: read only group. Add the Employees/General overview group to all tabs and buttons necessary to be able to see all smart buttons and additional tabs on the employee

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Murtaza Mithaiwala <mmithaiwala@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.